@charset "utf-8";

#container {
    width: 300px;
}
body {
	background-image:			url(../images/header_small.png);
	-webkit-background-size:	45.46875em 5em;
	-o-background-size:			45.46875em 5em;
	-moz-background-size:		45.46875em 5em;
	background-size:			45.46875em 5em;
}
#seasonal {
	background-image:	url(../images/Sale-a-bration_280x36.gif);
	height: 			40px; 
}
ul {
	font-size: 		0.625em;
	padding-left: 	0.5em;
}
nav {
    padding-top: 	280px!important;
}
#nav {
    padding-top: 	65px!important;
	padding-left: 	10px!important;
}
nav ul {
    font-size: 24px;
}
nav ul a {
    width: 	250px;
}
nav ul li {
    float: none!important;
}
nav ul li:hover {
    margin-top: 0;
}
#maincontent {
	padding-right: 			0.5em;
	padding-bottom: 		0.5em;
	padding-left: 			0.5em;
	border: 				0.25em solid #F2C746;
	-moz-border-radius: 	0.25em ;
	-webkit-border-radius: 	0.25em ;
	border-radius: 			0.25em ;
}
.rht { 
	width: 			150px	!important; 
	height: 		auto	!important;
	margin-top: 	0.625em;
	margin-left: 	67px	!important; 
	margin-right: 	67px	!important; 
	float: 			none	!important; 
} 
#buy_Amazon { 
	margin-left: 	67px	!important; 
	margin-right: 	67px	!important; 
}
#buy_Amazon span { 
	margin-left: 	67px	!important; 
	margin-right: 	67px	!important; 
}
#buy_BN { 
	margin-left: 	67px	!important; 
	margin-right: 	67px	!important; 
}
#buy_BN span { 
	margin-left: 	67px	!important; 
	margin-right: 	67px	!important; 
}
#buy_IndieBound { 
	margin-left: 	67px	!important; 
	margin-right: 	67px	!important; 
}
#buy_IndieBound span { 
	margin-left: 	67px	!important; 
	margin-right: 	67px	!important; 
}
#buy_Kobo { 
	margin-left: 	67px	!important; 
	margin-right: 	67px	!important; 
}
#buy_Kobo span { 
	margin-left: 	67px	!important; 
	margin-right: 	67px	!important; 
}
#buy_Kindle { 
	margin-left: 	67px	!important; 
	margin-right: 	67px	!important; 
}
#buy_Kindle span { 
	margin-left: 	67px	!important; 
	margin-right: 	67px	!important; 
}
#buy_Nook { 
	margin-left: 	67px	!important; 
	margin-right: 	67px	!important; 
}
#buy_Nook span { 
	margin-left: 	67px	!important; 
	margin-right: 	67px	!important; 
}
.huzzah { 
	background-image: 			url('../images/huzzah_276x166.gif'); 
	background-repeat: 			no-repeat; 
	background-position: 		center 0; 
	-webkit-background-size:	276px 166px;
	-o-background-size:			276px 166px;
	-moz-background-size:		276px 166px;
	background-size:			276px 166px;
} 
h1 {
	font-size: 		1.75em;
	margin-top: 	0.25em; 
}
h2 {
	font-size: 	1.375em;
}
h3 {
	font-size: 	1.125em;
}
h4, 
.caption, 
.notice, 
cite {
	font-size: 	0.875em;
}
h4 b {
	font-size: 	1.25em;
}
h5 {
	font-size: 	0.75em;
}
p {
	font-size: 	0.625em;
}
blockquote {
	font-size: 	0.875em;
	margin: 	0.5em 0.25em 0em 0.25em;
}
blockquote:before,
blockquote:after { 
	font-size: 		1.25em;
	line-height: 	0.75em;
}
.multicollumn { 
	float: 			none	!important; 
	width: 			100%	!important; 
	height: 		auto	!important;
	margin-left: 	auto	!important;
	margin-right: 	auto	!important;
}
.multicollumnpart { 
	float: 			none	!important; 
	width: 			100%	!important; 
	margin-left: 	auto	!important;
	margin-right: 	auto	!important;
}
.bottom {
	width: 		284px; 
	height: 	auto !important;
}
#pod {
	float: 			none !important; 
	margin-left: 	auto;
	margin-right: 	auto;
}
#podmiddle {
	float: 			none !important; 
	width: 			284px; 
	margin-left: 	auto;
	margin-right: 	auto;
}